 .u-section-1 {
  background-image: url("images/RSAL.jpg");
  background-position: 50% 43.49%;
}

.u-section-1 .u-sheet-1 {
  min-height: 758px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 257px;
  margin: 108px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 100%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 625px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 479px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 243px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 44.48% 43.49%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 144px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 10px;
}.u-section-3 .u-sheet-1 {
  min-height: 210px;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 2px rgba(128,128,128,0.5);
  margin: 21px auto 0;
}

.u-section-3 .u-text-2 {
  width: 669px;
  margin: 33px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 33px 0 32px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-3 {
    width: 318px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 16px;
    margin-bottom: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 11px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 11px;
    margin-bottom: 26px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 614px;
}

.u-section-4 .u-video-1 {
  width: 1128px;
  height: 594px;
  margin: 2px auto 18px 0;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-4 .u-video-1 {
    width: 940px;
    height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-4 .u-video-1 {
    width: 720px;
    height: 379px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-4 .u-video-1 {
    width: 540px;
    height: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-4 .u-video-1 {
    height: 205px;
    margin-top: 0;
    margin-bottom: 4px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}